 body { background:#bbbbbb; font-family: Arial, sans-serif; line-height: 1.6; padding: 40px 20px; max-width: 800px; margin: 0 auto; }
    h1 { color: #333; }
	h5 { color: #333; }
	#header { 
			 display: flex;
			 justify-content: space-between;
			 position: relative;
			 margin-bottom: 50px;
			}
	#header a.logo {
			 position: absolute;
			 display: inline-block;
			 padding: 5px 0;
			 right: 20px;
			 top: 10px;
			}
	#header img {
			 margin: 10px 0;
			}
    p { 
			 margin: 16px 0;
			}
    #footer { 
			 display:flex;
			 justify-content: space-between;
			 flex-direction: row-reverse;
			 margin-top: 40px;
			 padding-top: 20px;
			 border-top: 1px solid #eee;
			 color: #667;
			 font-size: 14px;
			}
	#footer a { 
			color: #fff; 
			text-shadow: 0 1px 3px rgba(0,0,0,0.5);
			text-decoration: none; 
			}
	.email-link,
	.phone-link {
			color: white !important;
			text-shadow: 0 1px 3px rgba(0,0,0,0.5);
			text-decoration: none; 
			}

	/* Для iOS (если нужно дополнительное форматирование) */
	@supports (-webkit-touch-callout: none) {
		.email-link,
		.phone-link {
			-webkit-text-fill-color: white !important;
			}
		}
    @media (max-width: 767px) and (orientation: portrait) {
		#header a.logo { 
			right: 30px;
			top: 20px; }
			}